/*

 Theme Name:   Woodmart Child

 Description:  Woodmart Child Theme

 Author:       XTemos

 Author URI:   http://xtemos.com

 Template:     woodmart

 Version:      1.0.0

 Text Domain:  woodmart

*/

.text-justify {
	text-align: justify;
	text-justify: inter-word;	
}

.font-strong a {
	font-size: 20px;
    font-weight: 500;
}

.row-no-pad-top .vc_column-inner{
	row-no-pad-top
}

.copyrights-wrapper {
	border-top: none;	
}

.min-footer {
	padding-top: 0px;
    padding-bottom: 10px;
}

.min-footer small {
	font-size: 10px;
}

.logos-projectos .wpb_content_element {
	margin-bottom: 0px;
}

footer .footer-sidebar {
	padding-top: 20px;
    padding-bottom: 0px;
}

footer ul.menu {
	line-height: 1;
}

a.btn-azulescuro {
	background-color:#1c4d96 !important;
	color:#ffffff !important;
}

a.btn-azulescuro:hover {
	background-color:#1c4d96 !important;
}

.wpb_content_element_custom .wpb_content_element {
	margin-bottom: 0px !important;
}

.wpb_content_element_custom .vc_column-inner {
	padding-top: 0px !important;
}

.gradient-dark-blue {
	background: rgb(79,145,135);
	background: -moz-linear-gradient(0deg, rgba(79,145,135,1) 0%, rgba(19,136,149,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(79,145,135,1) 0%, rgba(19,136,149,1) 100%);
	background: linear-gradient(0deg, rgba(79,145,135,1) 0%, rgba(19,136,149,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4f9187",endColorstr="#138895",GradientType=1);
}

.stock-banner {
	width: auto;
    padding-left: 21px;
}

.form-shadow {
	box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
	padding-left: 30px;
    padding-right: 30px;
}

.form-board {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.form-board .vc_column_container {
	z-index: 99;
}

.preregisto small {
	font-size: 12px;
}



/*
.form-preregisto {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.form-preregisto .preregisto {
    width: 80%;
}

.form-preregisto .vc_column_container {
	z-index: 99;
}
*/

label.accept {
	text-align: justify;
}

.meta-author {
	display:none !important;
}

.wpcf7-form .wpcf7-submit {
    border-radius: var(--btn-accent-brd-radius);
    color: var(--btn-accent-color);
    box-shadow: var(--btn-accent-box-shadow);
    background-color: #0ba5b6;
}

.menufooter li a, .menufooter p, .menufooter p a, .copyrights-wrapper a, .copyrights-wrapper small {
	color:#74869c;
}


.p10 .vc_column-inner {
	padding-top:10px !important;	
}

.whb-flex-equal-sides .whb-col-left {
	flex:initial !important;
}


@media screen and (max-width: 640px) {
  .footer-column-2 .vc_align_left, .footer-column-2 .text-left {
    text-align: center !important;
  }
  .footer-column-2 {
    text-align: center !important;
  }
  .footer-column-3, .footer-column-4, .footer-column-5, .grecaptcha-badge {
	display:none !important; 
  }
  .maxHeightLogos figure {
	max-width: 200px !important;
  }
  .bk-cover2container {
	  background-size:contain !important;  
  }

  .contact-section {
	z-index: 100;
    margin-bottom: 40px;
  }
  
  .form-board {
	  width:100%;
  }

  .form-preregisto {
	  display:none;
  }
	
	.form-preregisto-mobile {
		display: initial;
	}
	
	.form-preregisto .preregisto {
		padding-top: 10px !important;
    	margin-top: 100px !important;
	}
	/*
	.form-preregisto .form-shadow {
		padding: 0px;
	}
	
	.form-preregisto .vc_column-inner {
		padding-right: 5px;
	}*/
  
  .m-center, .m-center .liner-continer {
    text-align: center !important;
  }
  
  .wd-nav-mobile>li.lang-item {
	 width: 50px !important;
     float: left !important;
  }
  
  .wd-nav-mobile>li.lang-item a .nav-link-text {
	border: 1px solid #000;
    color: #000;
  }
	
}

.lang-item .nav-link-text {
	color: #fff;
}

.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title>a {
	font-weight:600;
}


.footer-column-3, .footer-column-4, .footer-column-5 {
	margin-top: 65px !important;	
}

.contact-section {
	padding-top: 0px !important;
}
	
.mobile-nav .govet {
	margin-left: 0px !important;
}

.mobile-nav .govet a{
	margin: 10px !important; 
	border: solid 3px transparent !important; 	
}

.mobile-nav .lang-item span {
	padding: 10px;
    border: 1px solid;
}

.mobile-nav .govet span.nav-link-text {
	margin-left: auto;
    margin-right: auto;
}

.govet a span {
    color: #222222;
    text-transform: initial;
    font-weight: 800;
}

.govet a span span {
    color: #0d8898;
    text-transform: initial;
}

